Is Eclim compatible with Eclipse 4.14.x?

23 views
Skip to first unread message

Paul Hudson

unread,
Jan 14, 2020, 10:25:38 AM1/14/20
to eclim-user
I note that the latest Eclim 2.8.0 works with Eclipse 4.8. Please can you tell me whether it is also compatible with Eclipse 4.14 e.g. will it work if I build from source?

Thank you

Reply all
Reply to author
Forward
0 new messages